Get Inventory Count

Returns a single inventory count session by ID.

Requires scope: inventory_counts:read

Authentication

API_KEYstring
API Key authentication via header

Path parameters

idUUIDRequired
Inventory count ID.

Response

This endpoint returns an object.
idUUID
Unique identifier for the inventory count.
statusenum
Current status of the count session.
periodinteger

Count period number (e.g. cycle or iteration index).

activeboolean
Whether the count session is currently active.
canceledboolean
Whether the count session has been cancelled.
assignedUserIdslist of UUIDs
IDs of users assigned to this count session.
createdAtdatetime
ISO 8601 timestamp when the session was created.
updatedAtdatetime
ISO 8601 timestamp when the session was last updated.
locationobject
Reference to the location being counted.
startDatedate

Scheduled start date for the count (ISO 8601 date, e.g. 2026-03-15).

dueDatedate

Due date for completing the count (ISO 8601 date, e.g. 2026-03-22).

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error